import { jsx } from "react/jsx-runtime";
import { TokenILV as TokenILV$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenILV = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "ILV", "data-name": "TokenILV", ...props, children: /* @__PURE__ */ jsx(TokenILV$1, { variant }) });
  }
);
TokenILV.displayName = "TokenILV";
Object.assign(TokenILV, { isGdsIcon: true });
export {
  TokenILV
};
